@import "variable/_color";
#search {
  position: relative;
  z-index: 1;
  top: 42px;
  float: right;
  input[type=text] {
    border-radius: 0px 0 0 0px;
    padding: 8px 10px;
    border: 1px;
    line-height: 24px;
    width: 166px;
  }
  button {
    border: 0;
    margin-top: -11px;
    padding: 8px 10px;
    margin-left: -5px;
    background-color: @background_color_1;
    i { opacity: 0.5;}
    &:hover, &:active{
      i {opacity: 0.9;}
    }
  }
}